<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="iwek">ZsFsZbpBo5RMS3hlpaCrVHx+Jm2CwX7fKb3xGj7ULWc=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgAjK/QAfHBVgxt8sHqmAST6lTA4PPG4icwUUSuy9+MeqhRANCAARPzhh9qDh8pduX3TOaSizvgeohTI2yNIIyjj8sNdZW9Kzf7O2D+87FawB0DCiTGZ1fSi2VF/Ve6yKueTPWEez6</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAET84Yfag4fKXbl90zmkos74HqIUyNsjSCMo4/LDXWVvSs3+ztg/vOxWsAdAwokxmdX0otlRf1Xusirnkz1hHs+g==</string>
    <int name="version" value="10" />
</map>
